DC 2003 supplementaire

Le
Robby
Bonjour,

Voila j'ai un nouveau serveur 2003 R2 Standard à mettre sur le domaine comme
DC supplementaire.
Mais probleme, je fais le dcpromo puis rentre le compte utilisateur et mot
de passe puis il commence l'installation
puis s'arrete avec le msg: "la version du schema de l'AD de la foret source
n'est pas compatible avec la version de l'AD sur cet ordinateur".
On a fait pourtant le adprep .foret /domaine. on a pas eu de msg d'erreurs.
Si quelqu'un avait une idée ?
Merci d'avance,
Robby.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Jonathan BISMUTH
Le #629733
Bonjour Robby,

et tu as bien sur pensé à faire ton adprep depuis le CD2 de R2 ?
--
Jonathan BISMUTH
MVP Windows Server - Directory Services
MCSE 2000/ADSI-AutoIT Scripter
Transcript (ID: 691839, code: MCSE2000)
www.portail-mcse.net

"Robby"
Bonjour,

Voila j'ai un nouveau serveur 2003 R2 Standard à mettre sur le domaine
comme DC supplementaire.
Mais probleme, je fais le dcpromo puis rentre le compte utilisateur et mot
de passe puis il commence l'installation
puis s'arrete avec le msg: "la version du schema de l'AD de la foret
source n'est pas compatible avec la version de l'AD sur cet ordinateur".
On a fait pourtant le adprep .foret /domaine. on a pas eu de msg
d'erreurs.
Si quelqu'un avait une idée ?
Merci d'avance,
Robby.



Robby
Le #629732
Bonjour,

Merci pour ta reponse en effet j'ai trouvé une proc qui indique
l'installation à partir
du cdrom 2 R2.
et maintenant ca fonctionne.
Robby.

"Jonathan BISMUTH"
Bonjour Robby,

et tu as bien sur pensé à faire ton adprep depuis le CD2 de R2 ?
--
Jonathan BISMUTH
MVP Windows Server - Directory Services
MCSE 2000/ADSI-AutoIT Scripter
Transcript (ID: 691839, code: MCSE2000)
www.portail-mcse.net

"Robby" news:
Bonjour,

Voila j'ai un nouveau serveur 2003 R2 Standard à mettre sur le domaine
comme DC supplementaire.
Mais probleme, je fais le dcpromo puis rentre le compte utilisateur et
mot de passe puis il commence l'installation
puis s'arrete avec le msg: "la version du schema de l'AD de la foret
source n'est pas compatible avec la version de l'AD sur cet ordinateur".
On a fait pourtant le adprep .foret /domaine. on a pas eu de msg
d'erreurs.
Si quelqu'un avait une idée ?
Merci d'avance,
Robby.







Publicité
Poster une réponse
Anonyme